try to authenticate with CRAM-MD5
[claws.git] / configure.in
index bc7f41cf90b2f54894a5c4c5ca520cd27f6489ee..4d366e1c3b7f869c4a0b938f77a9b2224b5b8dbd 100644 (file)
@@ -8,7 +8,7 @@ MINOR_VERSION=7
 MICRO_VERSION=4
 INTERFACE_AGE=0
 BINARY_AGE=0
-EXTRA_VERSION=claws70
+EXTRA_VERSION=claws71
 VERSION=$MAJOR_VERSION.$MINOR_VERSION.$MICRO_VERSION$EXTRA_VERSION
 
 dnl set $target